### Property

# Handy CarouselIndicatorDots:carousel

since: 1.0

#### Declaration

    property carousel: Handy.Carousel [ read, write ]

#### Description [src]

The `HdyCarousel` the indicator uses.

Type:`HdyCarousel`

Available since: 1.0

Getter method | `hdy_carousel_indicator_dots_get_carousel()`
Setter method | `hdy_carousel_indicator_dots_set_carousel()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no